h3 {
	margin: 0 0 11px 0;
	font-size: 18px;
}

form {
	margin-bottom: 3em;
}

#topContainer {
	padding: 7em 0;
	min-height: 300px;
	background: #FFF;
}

#logo {
	float: left;
	padding: 0px 25px 0px 0px;
}

#logo img {
	text-align:right;
}

#linkSafetyNetContainer {
    width: 700px;
	padding: 0px 0px 14em 190px;
}

#linkSafetyNetContainer p.link-action {
	margin-top: 2em;
    font-size: 16px;
}

#linkSafetyNetFooter {
	margin-top: 10em;
    font-size: 11px;
	color: #696969;
}

#linkSafetyNetExplanation {
	float: left;
	width: 400px;
	border-left: 1px solid #CCCCCC;
	padding: 0 8px 0 30px;
	text-align: left;
}

#linkSafetyNetMessage {
    font-size: 13px;
}

#linkActionConfirm {
    margin-top: 1.5em;
    font-size: 14px;
}

/* specific styling for external and malware page differences */
.external #linkActionBack {
    margin-bottom: 2em;
}

.external #linkActionConfirm a {
    padding-left: 25px;
}

.external h3 {
    margin-top: 10px;
}

.external h3 img {
    margin-right: 5px;
}

.blocked h3 img {
    vertical-align: bottom;
    margin-right: 8px;
}

.blocked #linkActionConfirm, .blocked #linkActionConfirm a {
    font-size: 11px;
	color: #696969;
}

.blocked #topContainer {
    background: url(http://cdn.lst.fm/flatness/caution/cautiontape.png) repeat-x;
}

